 *	{
	margin: 0;
	padding: 0;
	}
html	{
	height: 100%;
	}
body	{
	position: relative;
	height: 100%;
	font-family: arial;
	font-size: 19px;
	color: #4B4C4C;
	min-width: 1000px;
	text-align: center;
	//behavior:url("csshover.htc");
	}
body img{
	border: none;
	underline;
	}
body a{
	color: #00A3C9;
	}
body a:hover{
	text-decoration: none;
	}

#btouter{
	position: relative;
	margin: 0 0 -184px 0;
	min-height: 100%;
	_height: 100%;
	}

#header{
	position: relative;
	height: 0px;
	font-family: trebuchet ms;
	}
#logo	{
	position: absolute;
	top: 85px;
	left: 77px;
	height: 26px;
	width: 130px;
	}
#header_1{
	position: absolute;
	top: 34px;
	left: 159px;
	background: url(/img/header_1_bg.png) 0 -31px no-repeat;
	height: 44px;
	padding: 0 0 0 7px;
	}
#header_1 div{
	float: left;
	font-family: trebuchet ms;
	font-size: 14px;
	font-style: italic;
	background: url(/img/header_1_bg.png) repeat-x;
	height: 31px;
	}
#header_1 div a{
	float: left;
	height: 31px;
	line-height: 28px;
	background: url(/img/header_1_bg.png) 100% -75px no-repeat;
	color: #fff;
	padding: 0 14px 0 0;
	}

#header_2{
	position: absolute;
	top: 49px;
	right: 17px;
	}
#header_2 ul{
	list-style: none;
	}
#header_2 ul li{
	float: left;
	font-size: 23px;
	height: 30px;
	padding: 0 13px;
	}
#header_2 ul li a{
	float: left;
	color: #333;
	height: 30px;
	}
#header_2 ul li a:hover{
	color: #81D612;

	}
.header_2_ul_open_li{
	background: green url(/img/header_2_ul_open_li_bg.png) no-repeat;
	padding: 0 0 0 5px !important;
	}
.header_2_ul_open_li span{
	float: left;
	height: 30px;
	background: url(/img/header_2_ul_open_li_bg.png) 100% -60px no-repeat;
	padding: 0 5px 0 0;
	}
.header_2_ul_open_li span a{
	text-decoration: none;
	color: #fff !important;
	background: url(/img/header_2_ul_open_li_bg.png) 0 -30px repeat-x;
	padding: 0 4px 0 3px;
	}

#header_2 div{
	position: absolute;
	top: 33px;
	left: 53px;
	background: url(/img/header_2_div_bg.png) no-repeat;
	height: 28px;
	padding: 9px 0 0 8px;
	}
#header_2 div span{
	float: left;
	background: url(/img/header_2_div_bg.png) 100% -65px no-repeat;
	height: 28px;
	padding: 0 16px 0 0;
	}
#header_2 div span a{
	float: left;
	color: #fff;
	font-style: italic;
	font-size: 14px;
	background: url(/img/header_2_div_bg.png) 0 -37px repeat-x;
	height: 28px;
	line-height: 24px;
	}

#bt	{
	overflow: hidden;
	//zoom: 1;
	min-width: 1256px;
	}

#btl	{
	float: left;
	width: 100%;
	margin: 0 -290px 0 0;
	}
#btl_1{
	position: relative;
	margin: 0 330px 0 32px;
	margin: 0 
	overflow: hidden;
	//zoom: 1;
	padding: 0 0 16px 5px;
	}
#btr	{
	float: right;
	width: 273px;
	font-size: 15px;
	color: #333;
	line-height: 18px;
	margin: 0 0 0 -290px;
	padding: 0 17px 0 0;
	}
.btl_1_1{
	overflow: hidden;
	//zoom: 1;
	font-family: trebuchet ms;
	font-size: 30px;
	color: #2F2F2F;
	}
btl_1_1_open_1, btl_1_1_link_1, btl_1_1_open_2, btl_1_1_link_2{
	margin-bottom: 7px;
	}

.btl_1_1 div, .btl_1_1_link_1, .btl_1_1_link_2, .btl_1_1_open_1, .btl_1_1_open_2{
	margin-top: 7px !important;
	}

#btl_1_1_div_end{
	padding: 0 0 7px 0;
	}
.btl_1_1 div, .btl_1_1 span, .btl_1_1 span a{
	float: left;
	height: 33px;
	text-decoration: none;
	line-height: 27px;
	}
.btl_1_1 span, .btl_1_1 span a{
	background-image: url(/img/btl_1_1_span_bg.png);
	}
.btl_1_1_open_1, .btl_1_1_link_1, .btl_1_1_open_2, .btl_1_1_link_2{
	margin: 0 4px;
	background-repeat: repeat-x;
	}
.btl_1_1_open_1{
	background-position: 0 -33px;
	}
.btl_1_1_open_1 span{
	background-position: 0 0;
	background-repeat: no-repeat;
	padding: 0 0 0 5px;
	}
.btl_1_1_open_1 span a{
	color: #fff;
	background-position: 100% -66px;
	background-repeat: no-repeat;
	padding: 0 5px 0 0;
	}
.btl_1_1_link_1 span a{
	color: #C2D611;
	}
.btl_1_1_link_1 span, .btl_1_1_link_1 span a{
	color: #C2D611;
	background: none !important;
	}
.btl_1_1_link_1{
	background-position: 0 -99px;
	}
.btl_1_1_link_1:hover{
	background-position: 0 -264px;
	}
.btl_1_1_open_2{
	background-position: 0 -165px;
	}
.btl_1_1_open_2 span{
	background-position: 0 -132px;
	background-repeat: no-repeat;
	padding: 0 0 0 5px;
	}
.btl_1_1_open_2 span a{
	color: #fff;
	background-position: 100% -198px;
	background-repeat: no-repeat;
	padding: 0 5px 0 0;
	}
.btl_1_1_link_2 span a{
	color: #F15BB3;
	}
.btl_1_1_link_2 span, .btl_1_1_link_2 span a{
	background: none !important;
	}
.btl_1_1_link_2{
	background-position: 0 -231px;
	}
.btl_1_1_link_2:hover{
	background-position: 0 -264px;
	}


#btl_1_2{
	background: url(/img/btl_1_2_bg.gif) 160px 47px no-repeat;
	padding: 75px 0 0 0;
	overflow: hidden;
	//zoom: 1;
	}
#btl_1_2_1{
	padding: 22px 19px 19px 19px;
	border: 22px solid #C6D921;
	margin: 0 0 51px 0;
	}
#btl_1_2_1 table{
	border-collapse: collapse;
	vertical-align: top;
	width: 100%;
	font-family: arial;
	font-size: 14px;
	}
#btl_1_2_1 table td{
	border: 3px solid #fff;	
	color: #2F2F2F;
	background: #F1F2F4;
	padding: 5px 0;
	text-align: center;
	}
.btl_1_2_1_table_lc{
	padding: 5px 5px 5px 50px !important;
	font-weight: bold;
	background: #F6F6F8 url(/img/btl_1_2_1_table_lc_bg.png) repeat-y !important;
	text-align: left !important;
	}
.btl_1_2_1_table_header{
	font-family: trebuchet ms;
	font-size: 25px;
	}
.btl_1_2_1_table_header td, .btl_1_2_1_table_header th{
	border-top: 12px solid #fff !important;
	border-right: 20px solid #fff !important;
	border-bottom: 10px solid #fff !important;
	border-left: 20px solid #fff !important;
	font-weight: lighter;
	padding: 5px 0 3px 0 !important;
	}
.btl_1_2_1_table_header td{
	background: #fff !important;
	color: #555656 !important;
	}
.btl_1_2_1_table_header th span{
	padding: 0 3px;
	
	}
.btl_1_2_1_table_header th{
	color: #fff;
	font-style: italic;
	background: #353535 url(/img/btl_1_2_1_table_header_th_bg.png) repeat-x;
	}
.btl_1_2_1_table_top_big_font span{
	font-family: trebuchet ms !important;
	font-size: 24px;
	color: #2F2F2F;
	}
.btl_1_2_1_table_mes td{
	background: #fff !important;
	}
.btl_1_2_1_table_mes span{
	font-size: 25px;
	font-style: italic;
	}

#btl_1_2_1_table_oplata{
	background: #fff !important;
	text-align: right !important;
	font-family: trebuchet ms !important;
	font-size: 24px;
	font-style: italic;
	padding: 35px 75px 6px 0 !important;
	}
	
#btl_1_2_1_table_notice {
	background: #fff !important;
	text-align: left !important;
	font-size: 10px;
	color: grey !important;
	padding: 35px 0 6px 0 !important;
	}


.btl_1_3{
	background: #F1F2F6 url(/img/btl_1_3_bg.png) 100% 0 repeat-y;
	margin: 0 0 51px 0;
	}
.btl_1_3_1{
	background: url(/img/btl_1_3_1_bg.png) 100% 100% no-repeat;
	position: relative;
	}
.btl_1_3_1_1{
	overflow: hidden;
	//zoom: 1;
	background: url(/img/btl_1_3_1_1_bg.png) 0 100% no-repeat;
	line-height: 22px;
	padding: 0 32px 7px 32px;
	}
.btl_1_3_1_1 h1, .btl_1_3_1_1 h2{
	display: block;	
	color: #2F2F2F;	
	font-size: 30px;
	font-family: trebuchet ms;
	font-weight: lighter;
	background: #fff url(/img/btl_1_3_1_1_h1_bg.png) 100% 100% no-repeat;
	padding: 0 0 29px 0;
	margin: 0 -32px 4px -32px;
	min-height: 8px;
	line-height:  34px;
	}
.btl_1_3_1_1 p{
	margin: 0 0 14px 0;
	}
.greenlink{
	}
.greenlink a{
	color: #C6D921;
	}
.redlink{
	}
.redlink a{
	color: #F372BE;
	}

/* Блок SEO для доменов
------------------------*/
#adv_domen {
font-family: arial !important;
font-size: 15px !important;
}

#adv_domen div:first-child { margin-left:0px; }

.section {  
float: left;
margin-left: 30px; 
width: 31%;
}

.section h2 {
color: #DD3E7D !important;
text-shadow: 1px 1px 0px #9E0B0F;
margin-bottom: 10px;
}

#clear_d {
clear: both;
height: 51px;
}


#btl_1_4{
	background: url(/img/btl_1_4_bg.gif) 549px 47px no-repeat;
	padding: 75px 0 34px 0;
	overflow: hidden;
	//zoom: 1;
	}
#btl_1_4_1{
	background: #DD3E7D url(/img/btl_1_4_1_bg.jpg) repeat-y;
	padding: 0 0 1px 0;
	overflow: hidden;
	//zoom: 1;
	}
#btl_1_4_1_1{
	position: relative;
	background: url(/img/btl_1_4_1_div_bg.jpg) no-repeat;
	min-height: 358px;
	overflow: hidden;
	//zoom: 1;
	}

#dname{
	font-family: trebuchet ms;
	font-size: 30px;	
	color: #8A8A8A;
	height: 50px;
	width: 526px;
	padding: 9px 0 0 36px;
	border: 1px solid #ddd;
	background: url(/img/dname_bg.png) no-repeat;
	margin: 21px 0 18px 45px;
	}
@media all and (min-width:0px){
	head~body #dname
		{
		height: 50px;
		padding: 3px 0 6px 36px;
		}
	}

#all_domains {
padding: 0 0 0 30px !important;
}	

#all_domains a {
color: #DED6C5 !important;
}
	
#dsub	{
	position: absolute;
	top: 26px;
	left: 663px;
	height: 51px;
	width: 159px;
	background: url(/img/dsub_bg.png) no-repeat;
	//background: url(/img/dsub_bg.gif) no-repeat;
	font-size: 25px;
	font-family: trebuchet ms;
	color: #fff;
	font-style: italic;
	border: none;
	text-align: center;
	cursor: pointer;
	}
#dsub::-moz-focus-inner{
	border: 0;
	padding: 0;
	}
#btr_1_4_1_1_1{
	margin: 0 13px 0 21px;
	}
#btl_1_4 table{
	width: 100%;
	border-collapse: collapse;
	}
.trtop td{
	padding-bottom: 9px !important;
	vertical-align: top;
	white-space: nowrap;
	}
.trtop td input{
	margin: 0 9px 0 0;
	}
.trtop td a{
	text-decoration: underline;
	cursor: pointer;
	font-family: arial;
	font-size: 17px;
	color: #575757 !important;
	}
#btl_1_4 table td{
	font-family: arial;
	font-size: 17px;
	color: #000;
	padding: 0 0 3px 0;
	}
#btl_1_4 table td div{
	position: relative;
	overflow: hidden;
	//zoom: 1;
	margin: 0 7px 0 0;
	min-height: 23px;
	line-height: 23px;
	padding: 1px 11px;
	}
.trbg_1{
	z-index: 100;
	}
.trbg_2{
	margin: -25px 7px 0 0 !important;
	}
#btl_1_4 table td b{
	font-size: 18px;
	font-weight: lighter;
	padding: 0 0 0 9px;
	}
#btl_1_4 table td span{
	float: right;
	padding: 1px 0 0 0;
	//padding: 4px 0 0 0;
	font-size: 14px !important;
	}
@media all and (min-width:0px){
	head~body #btl_1_4 table td span
		{
		padding: 2px 0 0 0;
		}
	}
#btl_1_4 table td span img{
	height: 10px;
	width: 7px;
	//width: 8px;
	opacity: 0.7;
	margin: 0 0 0 3px;
	}
.trbg td{
	width: 25%;
	}
.trbg td .trbg_2{
	background: #ccc;
	opacity: 0.3;
	filter: alpha(opacity=30);
	-moz-opacity: 0.3;
	}
#trfoot{
	font-family: trebuchet ms !important;
	font-size: 12px !important;
	color: #DED6C5 !important;;
	text-align: right;
	padding: 26px 36px 12px 0 !important;
	}


#btr h2{
	font-family: trebuchet ms;
	font-size: 28px;
	font-weight: lighter;
	color: #4E4E4E;
	margin: 0 0 40px 0;
	}

.btr_1{
	background: #F1F2F4 url(/img/btr_1_bg.png) -273px 0 repeat-y;
	margin: 0 0 10px 0;
	}
.btr_1_1{
	background: url(/img/btr_1_bg.png) no-repeat;
	padding: 18px 0 0 0;
	}
.btr_1_1 div{
	overflow: hidden;
	//zoom: 1;
	background: url(/img/btr_1_bg.png) 100% 100% no-repeat;
	padding: 0 30px 26px 11px;
	}
.btr_1_1 div dl{
	padding: 0 0 68px 22px;
	}
.btr_1_1 div dl dt{
	font-family: georgia;
	font-size: 20px;
	color: #6E6E6E;
	padding: 0 0 3px 0;
	}
.btr_1_1 div dl dd{
	padding: 2px 0 41px 0;
	}
.btr_1_1 div dl dd span a{
        text-decoration: none;
        }
.btr_1_1_div_a_allnews{
	float: right;
        text-decoration: none; 
	}

#fg	{
	clear: both;
	height: 184px;
	}
#footer{
	position: relative;
	top: 0px;
	clear: both;
	height: 184px;
/*	min-width: 1157px;*/
	min-width: 904px;
	border-top: 1px solid #CDCDCD;
/*	margin: 0 27px 0 34px;*/
	margin: 0 27px 0 69px;
	font-size: 12px;
	color: #333;
	}
#footer ul{
	list-style: none;
	float: left;
	padding: 38px 64px 0 0;
	}
#footer ul li{
	padding: 0 0 2px 0;
	}
.footer_ul_li_top{
	font-size: 14px;
	padding: 0 0 11px 0 !important;
	}
#footer_1{
	display: block;
	position: absolute;
	top: 121px;
	right: 29px;
	font-family: arial;
	font-size: 20px;
	color: #161616;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -0.1em;
	}
#footer_1_1{
	color: #81D612 !important;
	}
#footer_1_2{
	position: absolute;
	top: 22px;
	right: 0;
	font-size: 10px;
	color: #F15BB3;
	font-weight: bold;
	}
#fb	{
	position: absolute;
	top: 53px;
	right: 12px;
	height: 31px;
	}

#un, #up {   
    background: none repeat scroll 0 0 #FFFFFF;
    border: groove #CCCCCC 1px;
    color: #999999;
    font-family: "Trebuchet MS";
    font-size: 19px;
    height: 35px;
    text-align: center;
    left: 26px;
    position: relative;
    padding: 6px 10px 0 20px;
    width: 290px;
}

/* CMS Style - Общие стили для всех страниц Хостмо.ру
-------------------------------------------------------------------*/
#left_row {
font-family: Arial, Verdana, sans-serif;
font-size: 15px;
}

#left_row h2 {
color:#4E4E4E;
font-family:trebuchet ms;
font-size:28px;
font-weight:lighter;
margin: 10px 0px 20px 0px;
}

#hlebnav {
margin: 10px  0px 20px 20px;
}

/* Метки
-------------------------------------------------------------------*/
.metki_link {
padding: 0 30px 26px 21px;
}

.metki_link li {
display: inline;
}

/* Элементы инфо.системы
-------------------------------------------------------------------*/
#nav_infosystem {
margin: -23px 0 30px 0;	
}

#text_infosystem {
 	
}

/* Новости
-------------------------------------------------------------------*/
.news_title {
font-size: 20px;
padding-bottom: 7px;
}

.date {
font-size:12px;
padding: 5px 0px 5px 22px;
}

.tags {
font-size:12px;
padding: 7px 0px 2px 0px;
}

.ttags {
font-size:12px;
padding: 30px 0px 2px 0px;
}

/* Вопросы - Ответы
-------------------------------------------------------------------*/
#nav_group {
margin: -23px 0 30px 0;
}

.faq_group {
font-size: 20px;
padding-bottom: 10px;
}

.faq_group a {
color: #81D612;
text-shadow: 1px 1px 0px #446D09;
text-decoration: none;
}

.faq_list {
font-size: 15px !important;
}

.faq_list a{
color: #333333  !important;
text-shadow: none !important;
text-decoration: underline;
}

/* Billing (Личный кабинет) - Стили на общие формы (вход пользователя, напоминание пароля), стили на сообщения ошибок 
-------------------------------------------------------------------*/	
#billing_table input[type="text"] {
border:#CCCCCC 1px solid;
font-family: "Trebuchet MS";
font-size: 20px;
color: #333333;
text-align: center;
height: 35px;
margin: 5px 10px;	
}

#billing_table input[type="password"] {
border:#CCCCCC 1px solid;
font-family: "Trebuchet MS";
font-size: 20px;
color: #333333;
text-align: center;
height: 35px;	
}

#billing_table input[type="submit"] {
border: outset #CCCCCC 1px;
height: 35px;
font-family: "Trebuchet MS";
font-size: 20px;
color: #999999;
padding: 0 10px;
margin: 10px 0;
}

#error {
position: relative;
display: block;
width: 30%;
margin: 30px auto 0px;
border: 1px dashed #FF0000;
border-radius: 8px;
padding: 10px;
color: #FF0000;
text-align: center;
}

/* Billing (Личный кабинет) - Стили внутри таблицы billing_table в самом личном кабинете
-------------------------------------------------------------------*/
#billing {
font-family: "Trebuchet MS" !important;
}
	
#billing_table {
width: 80%;
border: 22px solid #F1F2F4;
font-size: 15px !important;
margin: auto;
margin-bottom: 93px;
padding: 15px;
}

 #billing_table  li {
list-style-type: none; /* Убираем маркеры */
}

#billing_table  h1, h2 {
font-family: trebuchet ms;
font-weight: lighter;
}

#left_menu_for_billing {
background-color: #F7F7F7;
padding: 15px;
}

#billing .title {
color: #81D612 !important;
text-shadow: 1px 1px 0px #446D09;
text-align: center;
margin: 13px 0 47px 0;
}

#bil-table {
background-color: #CCCCCC;
border-spacing: 1px;
width: 80%;
margin: auto;
}

#bil-table  td {
background-color: #fff;
padding: 7px;
}

#bil-table-tr-header td {
background-color: #F7F7F7;
}

.bil-table-low {
width: 60%;
margin-bottom: 20px;
border: 1px solid #CCCCCC;
}

.bil-table-low th {
background-color: #F7F7F7;
padding: 5px;
text-align: left;
}

.bil-table-low td {
padding: 7px;
}

table.message-table {
background-color: #CCCCCC;
border-spacing: 1px;
width: 80%;
margin: auto;
}

table.message-table td {
background-color: #fff;
padding: 7px;
}

#domain_input {
border: 1px solid #CCCCCC;
margin: 0px !important;
padding: 5px;
font-size: 15px;
height: 28px !important;
vertical-align: middle;
}

#doma_submit,
#domain_select {
border: 1px solid #CCCCCC;
margin: 0 5px;
padding: 5px;
font-size: 15px;
height: 40px !important;
vertical-align: middle;
}

#regdomain {
border: 1px solid #CCCCCC;
width: 90%;
}

#one, #two {
margin: 20px 15px;
}

#regdomain-tr-up td {
border-bottom: 1px solid #CCCCCC;
}

#regdomain-tr-down td table {
width: 95%;
margin: auto;
}

#regdomain-tr-down td table tbody tr td {
padding: 5px 10px;
}

#regdomain-tr-down .zebra2 {
background-color: #F7F7F7;
}

#billing_table select {
border: 1px solid #CCCCCC;
padding: 5px;
margin: 3px 0 0 10px;
font-size: 15px;
}

#regdomain select {
width: 250px !important;
}

#billing table.bil-table-low select {
margin: 23px 0 0 0 !important;
width: 250px;
}

#regdomain input[type="text"] {
font-size: 15px !important;
text-align: left !important;
padding: 0 5px !important;
margin: 10px 0 20px 10px !important;
width: 250px;	
}

#billing_table  textarea {
font-family: "Trebuchet MS";
font-size: 15px;
padding: 5px;
}

#regdomain .text200 {
font-family: "Trebuchet MS";
width: 250px;
font-size: 15px;
padding: 3px 5px;
margin: 10px 0 20px 10px;
}

#regdomain .width200 {
width: 250px !important;
}

#billing-help {
width: 70%;
border: 2px dashed #CCCCCC;
background-color: #F1F2F4;
text-align: justify;
margin: auto;
padding: 10px;
}

/* Регистрация нового пользователя - 1 форма
-------------------------------------------------------------------*/
#reg_new {
position: relative;
width: 100%;
font-family: "Trebuchet MS";
font-size: 15px;
text-align: center;
}

#reg_new p {
text-align: center;
font-size: 30px;
color: #81D612;
text-decoration: underline;
}

#reg_form {
display: block;
width: 400px;
margin: 0 auto;
padding-top: 30px;
text-align: center;
}

#reg_form span {
display: block;
font-size: 16px;
padding: 5px 0 2px 30px;
text-align: center;
}

#reg_form .regbutton {
width: 200px;
}

#reg_notice {
display: block;
font-size: 14px;
padding: 10px 0 0 0;
text-align: justify;
}

/* Регистрация нового пользователя - 2 форма
-------------------------------------------------------------------*/
.reg_form2 select {
margin: 10px 0 20px !important;
}

.reg_form2 b {
font-size: 17px;
}

.reg_form2 input[type="text"] {
border:#CBCCCC 1px solid;
font-family: "Trebuchet MS";
font-size: 20px;
color: #333333;
text-align: center;
height: 35px;
width: 350px;
}

.reg_form2 td {
border-bottom: 1px solid #EDEDED;
padding: 0 10px;
vertical-align: middle;
}


/* Вход для пользователей
-------------------------------------------------------------------*/
#billing_enter {
position: relative;
width: 100%;
font-family: "Trebuchet MS";
font-size: 15px;
text-align: center;
}

#billing_enter p {
text-align: center;
font-size: 30px;
color: #81D612;
text-decoration: underline;
text-shadow: 1px 1px 0 #446D09;
}

#enter_form {
display: block;
width: 400px;
margin: 0 auto;
padding-top: 30px;
text-align: center;
}

#enter_form span {
display: block;
font-size: 16px;
padding: 5px 0 2px 0;
text-align: center;
}

#enter_link {
display: block;
font-size: 14px;
padding: 10px 0 0 0;
text-align: center;
}

/* Проверка доменов - страница whois
-------------------------------------------------------------------*/
.domen_check {
    border: 22px solid #ececec;
	background: #f1f2f4;
    margin: 0 0 51px;
    padding: 22px 19px 19px;
	}
	
.btl_check {
	overflow: hidden;
	//zoom: 1;
	line-height: 22px;
	padding: 0 32px 7px 32px;
	}
	
.btl_check h1, .btl_check h2{
	display: block;	
	color: #2F2F2F;	
	font-size: 30px;
	font-family: trebuchet ms;
	font-weight: lighter;
	padding: 0 0 29px 0;
	margin: 0 -32px 4px -32px;
	min-height: 8px;
	line-height:  34px;
	}
	
.btl_check p{
	margin: 0 0 14px 0;
	}
	
.domeny {
}
	
.domeny table {
border-spacing: 1px 0px;
width: 77%;
font-size: 17px;
}

.domeny table td {
color: #2F2F2F;
height: 35px;
text-align: left;
white-space: nowrap;
}

.domeny table td a {
color: #2F2F2F;
}

.pdtdl {
padding: 0 10px 0 46px !important;
width: 123px;
}

.pdtdr {
padding: 0 10px 0 46px;
width: 423px;
}

.pdgreen td {
background: url("/img/domain_null.gif") #cfeab0 bottom left repeat-x;
}

.pdred td {
background: url("/img/domain_null.gif") #f3c4c4 bottom left repeat-x;
}

#pd_redial  {
margin: 15px 0;
}

#pd_redial  a {
color: #2F2F2F;
font-size: 17px;
font-weight: lighter;
}

#btl_1_4_1_whois{
	background: #DD3E7D url(/img/btl_1_4_1_bg.jpg) repeat-y;
	margin: 0 0 34px 0;
	overflow: hidden;
	//zoom: 1;
	}
#btl_1_4_1_whois table{
	width: 100%;
	border-collapse: collapse;
	}
#btl_1_4_1_whois table td{
	font-family: arial;
	font-size: 17px;
	color: #000;
	padding: 0 0 3px 0;
	}
#btl_1_4_1_whois table td div{
	position: relative;
	overflow: hidden;
	//zoom: 1;
	margin: 0 7px 0 0;
	min-height: 23px;
	line-height: 23px;
	padding: 1px 11px;
	}
#btl_1_4_1_whois table td b{
	font-size: 18px;
	font-weight: lighter;
	padding: 0 0 0 9px;
	}
#btl_1_4_1_whois table td span{
	float: right;
	padding: 1px 0 0 0;
	//padding: 4px 0 0 0;
	font-size: 14px !important;
	}

/* Блок - Легко платить
-------------------------------------------------------------------*/	
#pay {
    position: relative;
	font-size: 14px;
	}
#pay ul li {
    background-position: 3px 50%;
    background-repeat: no-repeat;
    display: table-row;
    position: relative;
}

#pay li span {
    display: table-cell;
    padding: 0 0 0 73px;
    vertical-align: middle;
	padding-bottom: 7px;
}
#pay a {
    color: #4B4C4C;
}
#webmoney {
    background: url("/img/webmoney.gif") repeat scroll 0 0 transparent;
}
#yandex_money {
    background: url("/img/yandex_money.gif") repeat scroll 0 0 transparent;
}
#robox {
    background: url("/img/robox.jpg") repeat scroll 0 0 transparent;
}
#sberbank_rossii {
    background: url("/img/sberbank_rossii.gif") repeat scroll 0 0 transparent;
}
#terminal {
    background: url("/img/qiwi.jpg") repeat scroll 0 0 transparent;
}
.pay_all {
    float: right;
    text-decoration: none;
	padding-top: 48px;
}

/* Страница со всеми доступными доменными зонами со страницы "Зарегистрировать домен"
-------------------------------------------------------------------*/
#zones_block .zones_block_header {
    background: url("/img/border-pixel.gif") repeat-x scroll 0 1.3em transparent;
    margin: 1.2em 0 1em;
}

#zones_block .zones_block_header span.title-zone, h2.title-zone {
    background: none repeat scroll 0 0 #FFFFFF;
  	color: #333333;  
	font-size: 19px !important;
    font-weight: bolder !important;
	display: inline-block;
	vertical-align: middle;
    line-height: 1em;
    padding: 0 5px 0 5px;
    margin: 0.5em 1em;
}

.domain_table_all {
    font-size: 15px;
}

#zones_block .domain_table_all table {
    border-collapse: collapse;
    border-left: 1px solid #FFFFFF;
    table-layout: fixed;
	margin: 0;
    padding: 0;
}

#zones_block .domain_table_all td:first-child {
    border-left: 0 none;
}
#zones_block .domain_table_all td {
    border-left: 1px solid #DFDFDF;
}
#zones_block .domain_table_all td:first-child .item {
    margin-left: 0;
}
#zones_block .odd .item {
    background: none repeat scroll 0 0 #F7F7F7;
}

#zones_block .item {
    height: 2.1em;
    line-height: 2.1em;
    position: relative;
    margin: 0 4px;
    padding: 2px 0 1px 4px;	
}

#zones_block .item span {
    padding: 0 10px 0 0;
    position: absolute;
    right: 10px;
    top: 3px;
}
.dashed-bottom {
    border-bottom: 1px dashed;
}
#zones_block .nds {
    color: grey;
    font-size: 12px;
    padding: 20px 0 2px 10px;
    position: relative;
	margin-bottom: 51px;
}
.domeny table th {
    color: #2F2F2F;
    height: 35px;
    cursor: pointer;
}
.domeny table th span {
	padding-right: 4px;
}
.domeny table {
	border-collapse: separate !important;
}